AMK_M2(1)

NAME
amk_m2 - utility command for SCOTCH

DESCRIPTION

  Usage is:

    amk_m2 <dimX> [<dimY> [<output target file>]] <options>

-h  : Display this help

-m<method>
    : Decomposition method n : Nested dissection (cut biggest dimension) o : One-way dissection (y, then x)

-V  : Print program version and copyright

    Default option set is : '-Mn'

COPYRIGHT
Copyright 1992-2019 IPB, Universite de Bordeaux, INRIA & CNRS, France This software is libre/free software under CeCILL-C -- see the user's manual for more information